/*
Theme Name: Sultin Child
Theme URI: https://mikebutcher.ca
Description: The Sulting Child theme
Author: Mike Butcher
Author URI: https://mikebutcher.ca
Template: sultin
Version: 1.0.11
Text Domain: sultin-child
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

:root
{
--thm-base: #337ab7;
--thm-bg: #82bdf0;
--thm-primary: #337ab7;
}

body
{
	line-height: 1.4;
}

a
{
	color: var(--thm-base);
}

h2
{
	margin-bottom: 20px;
	color: #104b7d;
}

h3, h4
{
	margin-bottom: 10px;
}

ol
{
	padding-left: 25px;
}

ol li
{
	list-style: inherit;
}

.elementor hr
{
	margin-top:20px !important;
	margin-bottom: 20px !important;
}

.footer-area .footer .custom-footer
{
	padding-left: inherit !important;
	padding-right: inherit !important;
}

p.small-font
{
font-size: 75%;	
}

.indent-link
{
	margin-left: 10px !important;
}

.no-click a[href="#null"],
.null-link a
{
	cursor: default !important;
}

.no-click a[href="#null"]:before,
.null-link a:before
{
	background-color: transparent !important;
}

.no-click a[href="#null"]:hover,
.null-link a:hover
{
	cursor: default !important;
	color: #000 !important;
	padding-left: 0px !important;
	letter-spacing: 0em !important;
}

.imp-tooltip p
{
	color: #000 !important;
	font-weight: 600 !important;
	font-size: 100% !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.preloader-close
{
	display: none;
}

.animation-preloader img
{
	margin: 0px 17%;
	max-width: 66%
}

.main-logo-box
{
    width: 350px;
}

.logo-box-style2 a img, .header-left .main-logo-box a img, .footer-logo-style1 a img, .sticky-header .float-left a img, .nav-logo a img
{
    max-width: 325px;
}

.phone-number-box1 .icon
{
	display: none;
}

.sticky-header .logo
{
	padding: 15px 0px;
}

.sticky-header .main-menu .navigation > li > a
{
	padding: 45px 0px 45px;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>:not([aria-modal=true])
{
	padding-right: 0px !important;
}

.main-menu .navigation>li,
.phone-number-box1
{
margin-right: 20px;
}

.main-menu .navigation>li>ul>li>a:hover
{
padding-right: 10px;
}

.serach-button-style1 .search-toggler
{
	width: 80px;
}

.collapseomatic
{
	padding: 0 25px 5px 0px;
	display: block;
}

.colomat-hover
{
	text-decoration: none;
}

.colomat-close, .collapseomatic
{
	background-image: none;
}

.collapseomatic_content 
{
	margin-left: 0px;
}

.blue-image-div
{
	background-color: var(--thm-bg);
}

.blue-image-div img
{
	mix-blend-mode: luminosity;
}

.collapseomatic:after
{
	content:"";
	background-image: url(/wp-content/themes/sultin-child/images/expand.png);
	position: absolute;
	top: 3px;
	right: 0px;
	background-size: contain;
	width: 18px;
	height: 18px;
}

.collapseomatic.colomat-close:after
{
	background-image: url(/wp-content/themes/sultin-child/images/collapse.png);
}


.sk-ww-linkedin-page-jobs
{
	background-color: transparent !important;
}

.linkedin-page-jobs-profile-container,
.sk-ww-linkedin-page-jobs .sk_branding
{
	display: none !important;
}

.sk-ww-linkedin-page-jobs .sk_branding
{
	opacity: 0;
}

ul, li
{
	list-style: disc;align-content}

ul
{
	padding-left: 35px;
}

ul li
{
	padding-bottom: 5px;
}

.breadcrumb-menu ul
{
	padding-left: 0px;
	font-size: 75%;
opacity: 0.85;
	color: #fff;

}

.breadcrumb-menu ul a
{
margin-right: 5px;	
	color: #fff;

}

body .sk-ww-linkedin-page-jobs .linkedin-page-jobs-user-root-container
{
	padding: 0px !important;
}

.grid-linkedin-page-jobs .grid-content
{
	margin: 10px 0px 0px 0px !important;
}

.icon-magnifying-glass:before
{
padding: 1px;	
}

.breadcrumb-area .shape-box,
.main-slider .shape-box
{
	background-color: #000;
}

.main-menu .navigation>li>a,
.serach-button-style1 .search-toggler,
.phone-number-box1 .phone a
{
	color: #000;
}

.content-holder hr
{
	border-top: 1px solid var(--thm-base);
	margin-bottom: 1rem !important;
}

.content-holder .wp-video,
.content-holder ul,
.content-holder blockquote
{
		margin-bottom: 1rem !important;
}

.content-holder .wp-video
{
	margin-top: 5px;
}

.press-releases hr
{
	border-top: 1px solid var(--thm-base);
	margin-bottom: 1rem !important;
	margin-top: 1rem !important;
}

.press-releases a
{
display: block;
}

.navigation.pagination
{
	display: flex;
	justify-content: center;
	margin-top: 1rem;
}

.navigation.pagination a,
input.gform_button,
input[type="submit"]
{
	padding: 10px 15px;
	background-color: var(--thm-base);
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	border: 0px solid transparent;
	font-weight: 600;
}

.page-numbers.current,
.navigation.pagination a:hover,
input.gform_button:hover,
input[type="submit"]:hover
{
		padding: 10px 15px;
	background-color: var(--thm-base);
	opacity: 0.65;
	color: #fff;
		display: inline-block;
	border: 0px solid transparent;
}

.post-password-form input[type=submit]
{
	display: block;
width: 100%;
height: 50px;
border: 0px solid transparent !important;
background: var(--thm-base) !important;
padding: 10px 15px;
transition: all 500ms ease;
color: #fff;
max-width: 90px;
margin-bottom: 10px;
cursor: pointer;
margin-left: 0;
font-weight: 600;
}
}

.post-password-form input[type=submit]:hover
{
	opacity: 0.65;
	transition: all 500ms ease;
}

blockquote
{
	border-radius: 0px !important;
	border-left: 2px solid var(--thm-base) !important;
	padding: 20px;
}

blockquote p:last-of-type
{
	margin-bottom: 0px;
}

.breadcrumb-area-bg:before
{
	background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,0) 100%);
}

.owl-stage .image-layer:before
{
	background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,0) 45%, rgba(255,255,255,0) 100%);
}

.post-password-form
{
	max-width: 1170px;
	display: flex;
margin-right: auto;
margin-left: auto;
position: relative;
	margin-top: 25px;
	margin-bottom: 25px;
	flex-wrap: wrap;
}

.post-password-form p
{
	width: 100%;
}

.wp-video
{
	width: 80% !important;
	margin-left: 10% !important;
}

.home .single-blog-style1 .meta-info, .single .single-blog-style1 .meta-info, .single .blog-details-author, .single .tag-box, .sidebar-blog-post .blog-post .admin
{
	display: none;
}

.single .single-blog-style1 .text-holder
{
	padding-top: 0px;
}

.sidebar-blog-post ul.blog-post
{
	padding-left: 0px;
}

.gform_wrapper.gravity-theme .gfield_label, .gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label,
.gform_legacy_markup_wrapper label.gfield_label, .gform_legacy_markup_wrapper legend.gfield_label
{
	font-size: 18px !important;
	font-weight: 400 !important;
}

.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large, .gform_wrapper.gravity-theme .gfield textarea.large,
.gform_legacy_markup_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_legacy_markup_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_legacy_markup_wrapper .ginput_complex .ginput_right select, .gform_legacy_markup_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_legacy_markup_wrapper .ginput_complex select,
.gform_legacy_markup_wrapper input.large, .gform_legacy_markup_wrapper input.medium, .gform_legacy_markup_wrapper input.small, .gform_legacy_markup_wrapper select.large, .gform_legacy_markup_wrapper select.medium, .gform_legacy_markup_wrapper select.small,
.gform_legacy_markup_wrapper textarea.medium
{
	border: 1px solid var(--thm-base);
}

#press-release-feed p, p.news-date
{
	margin-bottom: 3px;
}

.news-content h4
{
	margin-bottom: 5px;
}

#press-release-feed .press-release-link
{
	font-size: 105%;
}

span.collapseomatic
{
	margin-bottom:10px;
}

.breadcrumb-area-bg
{
	background-image: url("https://staging.sanotize.com/wp-content/uploads/2023/06/Picture2-scaled.jpg") !important;
	background-position: center !important;
}

.page-id-3673 .breadcrumb-area-bg,
.page-id-5677 .breadcrumb-area-bg,
.page-id-5809 .breadcrumb-area-bg,
.page-id-5806 .breadcrumb-area-bg,
.page-id-5679 .breadcrumb-area-bg
{
	background-image: url("https://staging.sanotize.com/wp-content/uploads/2023/07/Picture1-1.jpg") !important;
	background-position: top center !important;
}

.page-id-5880 .breadcrumb-area-bg,
.page-id-5882 .breadcrumb-area-bg,
.page-id-5888 .breadcrumb-area-bg,
.page-id-6259 .breadcrumb-area-bg,
.page-id-5890 .breadcrumb-area-bg,
.page-id-5884 .breadcrumb-area-bg
{
	background-image: url("https://staging.sanotize.com/wp-content/uploads/2023/07/Picture3-1.jpg") !important;
	background-position: center !important;
}

.page-id-5900 .breadcrumb-area-bg,
.page-id-5902 .breadcrumb-area-bg,
.page-id-5904 .breadcrumb-area-bg,
.page-id-5906 .breadcrumb-area-bg,
.page-id-5854 .breadcrumb-area-bg,
.page-id-5822 .breadcrumb-area-bg
{
	background-image: url("https://staging.sanotize.com/wp-content/uploads/2023/07/Picture4-1.jpg") !important;
	background-position: center !important;
}

/* .elementor-column.elementor-col-33.elementor-element-c86edf8
{
	width: 50% !important;
}

.elementor-column.elementor-col-33.elementor-element-1d5bb1e
{
	width: 50% !important;
}

.elementor-column.elementor-col-33.elementor-element-7b7a1e5
{
	width: 100% !important;
} */

.elementor-2834 .elementor-element.elementor-element-dbb241f > .elementor-container
{
	max-width: inherit ! important;
}

.elementor.elementor-2834
{
	padding-left: 15px;
	padding-right: 15px;
}

.footer
{
	padding-top: 75px;
	padding-bottom: 75px;
}

	.footer-area .footer .footer-menu-custom
	{
		margin-top: 5px !important;
	}

.elementor-column.elementor-col-33.elementor-element-c86edf8 .elementor-button-text
{
	text-align: left;
}

.collapseomatic, .collapseomatic.colomat-hover
{
	position: relative;
}

.wp-video
{
	width: 100% !important;
	margin-left: 0% !important;
}

.e--ua-safari .slide .shape-box
{
	background-color: transparent;
}

.home .single-blog-style1 .btn-box
{
display: none;	
}

.single .sidebar-title h3, .single .title-box h4 a, .single .title-box h4 a:hover, .post-social-share-links a i::before
{
	color: #fff !important;
}

 .post-social-share-links ul
{
	padding-left: 0px;
}

.border-bottom-grey
{
	border-bottom: 1px solid #ddd;
}

.no-p-margin p
{
	margin-bottom: 0px;
}

@media only screen and (max-width: 1024px) {


	.page-template-elementor_header_footer .footer-area .footer .custom-footer
	{
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.elementor-column.elementor-col-33.elementor-element-c86edf8
{
	padding-right: 20px !important;
}
	
	.elementor-2834 .elementor-element.elementor-element-83ac318 > .elementor-widget-container
	{
		margin-top: 5px !important;
	}
	
		.no-click a[href="#null"]:hover, .null-link a:hover
{
	color: inherit !important;
}
	
}

@media only screen and (max-width: 767px) {

.breadcrumb-menu
{
	display: none;
}
	
	.footer
{
	padding-top: 50px;
	padding-bottom: 50px;
}
	
	.main-logo-box
	{
		width: 325px !important;
	}
	

}

@media only screen and (max-width: 500px) {


	.main-logo-box
	{
		width: 275px !important;
	}
	

}

@media only screen and (max-width: 350px) {


	.main-logo-box
	{
		width: 225px !important;
	}
	

}

@media only screen and (min-width: 768px) {
	
/* .elementor-column.elementor-col-33.elementor-element-c86edf8
{
	width: 30% !important;
}
	
	.elementor-column.elementor-col-33.elementor-element-1d5bb1e
{
	width: 25% !important;
}
	
	.elementor-column.elementor-col-33.elementor-element-7b7a1e5
{
	width: 45% !important;
} */
	
}